## rust-regex-test 0.1.0

=== debian/changelog ===
rust-regex-test (0.1.0-1) unstable; urgency=medium

  * Package regex-test 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 05 Apr 2024 17:00:10 +0200
