## rust-regex-test 0.1.1

=== debian/changelog ===
rust-regex-test (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package regex-test 0.1.1 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Sep 2025 06:15:52 +0000
