=== debian/control ===
Source: rust-regex-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-bstr-1+serde-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.105-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.105-~~) <!nocheck>,
 librust-toml-0.8+parse-dev (>= 0.8.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-test
Homepage: https://github.com/rust-lang/regex/tree/master/regex-test
X-Cargo-Crate: regex-test
Rules-Requires-Root: no

Package: librust-regex-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.27-~~),
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-serde-1+default-dev (>= 1.0.105-~~),
 librust-serde-1+derive-dev (>= 1.0.105-~~),
 librust-toml-0.8+parse-dev (>= 0.8.14-~~)
Provides:
 librust-regex-test+default-dev (= ${binary:Version}),
 librust-regex-test-0-dev (= ${binary:Version}),
 librust-regex-test-0+default-dev (= ${binary:Version}),
 librust-regex-test-0.1-dev (= ${binary:Version}),
 librust-regex-test-0.1+default-dev (= ${binary:Version}),
 librust-regex-test-0.1.1-dev (= ${binary:Version}),
 librust-regex-test-0.1.1+default-dev (= ${binary:Version})
Description: Infrastructure for testing regexes - Rust source code
 You probably don't want to use this crate unless you're working on a regex
 implementation.
 .
 Source code for Debianized Rust crate "regex-test"
