=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-test 0.1.1 --all-targets --all-features
Features: test-name=rust-regex-test:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-test 0.1.1 --all-targets
Features: test-name=librust-regex-test-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-test 0.1.1 --all-targets --no-default-features
Features: test-name=librust-regex-test-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
